Problema con sqlite3

Buenas,

Tras montar el entorno de desarrollo, y haber creado un par de
proyectos de prueba. Lanzo el servidor Mongrel pero me da el siguiente
error al visualizar en firefox el proyecto:

no such file to load – sqlite3

Aunque no lo vaya a usar, he probado instalando la gema de
sqlite3-ruby y sigue dandome error (otro, no recuerdo exactamente
cual).
Me podriais encaminar hacia el origen del problema?

Gracias,
Ibai

Te deben faltar los paquetes de desarrollo:

sudo apt-get install libsqlite3-0 libsqlite3-dev sqlite3 swig
libsqlite3-ruby sudo gem install sqlite3-ruby
sudo gem install sqlite3-ruby

Un saludo,

Francesc

On Jan 7, 2008, at 10:07 AM, Ibai Peña wrote:

Aunque no lo vaya a usar, he probado instalando la gema de sqlite3-
ruby y sigue dandome error (otro, no recuerdo exactamente cual).
Me podriais encaminar hacia el origen del problema?

Gracias,
Ibai


Ror-es mailing list
[email protected]
http://lists.simplelogica.net/mailman/listinfo/ror-es


name. Francesc E. i Martí
voice. +34 678.681.603

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs